Subject: Microsoft Proxy Server 2.0 question

From: "Marc" <[email-masked]>
Date: Thu, 08 Jun 2000 12:42:09 CEST

I have a question about Microsoft Proxy Server 2.0. Here it is:

Can i configure or define individual destination IP address to specifyc 
Proxy defined-users?
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com